<HTML><!--ISSO E MT PIKA-->
	<HEAD>
		<TITLE>M.AGENDA </TITLE>
	</HEAD>
	<BODY style="background-image: linear-gradient(to top, white, green);">
	
	<style type="text/css">
            
            
            
            .img_center{
				
                }
			.img_shadow {
			width: 17%;
			-webkit-filter: drop-shadow(5px 5px 5px #222);
			filter: drop-shadow(5px 5px 5px #222);
			display: block;
				margin-left: auto;
				margin-right: auto
}

            
        </style>
		
	<H1>MANUAL</H1>
		<H3>Olá me chamo suave e estarei explicando as funcionalidades da minha agenda.<BR></BR></H3>
		
		<hr />
		
		<H2><B>Sumário</B></H2>
		<P><B>1 - Login</B></P>
		<P><B>2 - Tela Principal</B></P>
		<P><B>3 - Adicionar Contatos</B></P>
		<P><B>4 - Buscar</B></P>
		<P><B>5 Editar e Excluir</B></P>
		
		<hr />
		
		<img  class="img_shadow" src="img/Login.png" />
		
		<H2 style="font-size: 20pt">Login</H2>
		
		<P style="color: #0033ff;">Nesta Tela você deve por seu usuário e senha para poder acessar sua Agenda!</P>
		<P style="color: #0033ff;">Caso erre recebera mensagens informando seu erro.</P>
		
		<hr />
		
		<img class="img_shadow" src="img/AgendaP.png" />
		
		<H2 style="font-size: 20pt">Tela Principal</H2>
		
		<p style="color: #0033ff;">Na tela principal não a muito o que fazer mas podemos vizualizar o total de contatos adcionados a sua agenda(marcado em vermelho)</p>
		
		<img class="img_shadow" src = "img/AgendaP1.png" />
		
		<p style="color: #0033ff;">Essa imagem mostra suas opções marcadas em cores para diferência-las</p>
		
		<hr />
		
		<img class="img_shadow" src="img/AgendaAdd.png" />
		
		<H2 style="font-size: 20pt">Adicionar Contatos</H2>
		<p style="color: #0033ff;">Aqui é aonde você irá adicionar e editar seus contatos;</p>
		<p style="color: #0033ff;">Caixas demarcadas em cores diferentes é apenas para expecifica-las;</p>
		<p style="color: #0033ff;">O botao adicionar irá salvar seus contatos na agenda assim, mostrando o numero de contatos adicionados na tela principal;</p>
		<p style="color: #0033ff;">O botão cancelar só irá cancelar sua operação.</p>
		
		
		
		<hr />
		
		<img class="img_shadow" src="img/Buscar.png" />
		
		<H2 style="font-size: 20pt">Buscar</H2>
		
		<p style="color: #0033ff;">Na tela de buscar, você irá digitar o nome que deseja buscar.</p>
		<p style="color: #0033ff;">A caixa em branco mostrará todos os contatos da sua agenda.</p>
		
		
		<hr />
		
		<img class="img_shadow" src="img/EDTEXC.png" />
		
		<H2 style="font-size: 20pt">Editar e Excluir</H2>
		
		<p style="color: #0033ff;">Para editar e excluir contatos você deve seleciona-lo e clicar com o botão direito do mouse;</p>
		<p style="color: #0033ff;">Em editar vc sera mandado para a tela de adicionar caso você altere o numero ou o nome da pessoa selecionada,</p>
		<p style="color: #0033ff;">recebera uma mensagem de <B>"Alterado com Sucesso"</B> , ao terminar a janela de adicionar limpara os campos caso queira adicionar caso nao so cancele; </p>
		<p style="color: #0033ff;">No excluir ele te mostrara uma janela de confirmação.abaixo</p>
		<img class="img_shadow" src="img/excluir.png" />
		
		<hr />
		
		<H1 style="font-size: 20pt">Obrigado por tudo!</H1>
		<h2>Volte sempre que precisar de mais ajuda.</h2>
		<hr />
		<P><H3> Obs: Esse é apenas um teste para futuros projetos...Essa é minha primeira experiência com manuais</h3></P>
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
	</BODY>
</HTML>